[Bug 1841097] Re: Plaese remove from Eoan: plasma-mediacenter: build-depends on obsolete libkfilemetadata-dev

Steve Langasek steve.langasek at canonical.com
Thu Aug 22 18:47:42 UTC 2019


Removing packages from eoan:
	plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan amd64
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan arm64
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan armhf
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan i386
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan ppc64el
		plasma-mediacenter 4:5.7.5-0ubuntu2 in eoan s390x
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan amd64
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan arm64
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan armhf
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan i386
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan ppc64el
		plasma-mediacenter-dbg 4:5.7.5-0ubuntu2 in eoan s390x
Comment: Dead upstream, depends on obsolete qt4 and libkfilemetadata-dev; LP: #1841097
1 package successfully removed.


** Changed in: plasma-mediacenter (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to plasma-mediacenter in Ubuntu.
https://bugs.launchpad.net/bugs/1841097

Title:
  Plaese remove from Eoan: plasma-mediacenter: build-depends on obsolete
  libkfilemetadata-dev

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-mediacenter/+bug/1841097/+subscriptions



More information about the kubuntu-bugs mailing list